# This is the permissions configuration file for Bukkit.
# For documentation on how to make use of this file, check out the Bukkit Wiki at
# http://wiki.bukkit.org/Permissions.yml
#
# This file IS NOT a replacement for a permission management plugin. Please read the
# wiki for more information. If in doubt, do not use this file.
#
# For help, join us on IRC: #glowstone @ esper.net
